# DOMNode::lookupPrefix

(PHP 5, PHP 7)

DOMNode::lookupPrefix — Gets the namespace prefix of the node based on the namespace URI

### Description

public DOMNode::lookupPrefix ( string `$namespaceURI` ) : string

Gets the namespace prefix of the node based on the namespace URI.

### Parameters

`namespaceURI`

  The namespace URI.

### Return Values

The prefix of the namespace.

### See Also

- DOMNode::lookupNamespaceUri() - Gets the namespace URI of the node based on the prefix